/** Address Validation Fancybox - Start **/

#fancybox-outer {
    background-position: 0 0;
    background-repeat: repeat-x;
    border: 1px solid #D9D7B9;
text-align:left;
    font-weight: bold;
padding:0px 0px 0px 5px;
margin:0px;
}

#addressValidationPopup {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 10px;
	font-size: 11px;
}

#addressValidationPopup h3 {
	font-size: 2em;
	font-weight: normal;
	border-bottom: 1px solid #D9D7B9;
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#addressValidationPopup table {
	margin: 20px 0;
	border-collapse: collapse;
	width: 100%;
}

#addressValidationPopup table td {
	color: #000;
	vertical-align: top;
	margin: 0;
	padding: 3px;
}

#addressValidationPopup table td.right {
	text-align: right;
	width: 30%;
	padding-right: 10px;
}

#addressValidationPopup table td select {
	width: 99%;
}

#addressValidationPopup table td label {
	display: block;
	margin-top: 5px;
}

#addressValidationPopup div.buttons {
	text-align: right;
}

#addressValidationPopup div.buttons div {
	display: inline;
	cursor: pointer;
}

/** Address Validation Fancybox - End **/

/** Address Validation Single Box Address Selector - Start **/

div.singleAddressPopDown {
	/*height: 12em;*/
	padding: 5px;
	display: none;
}

div.singleAddressPopDown div.loader {
	text-align: center;
	padding: 3px;
}

div.singleAddressPopDown div.results ul {
	list-style-position: inside;
	padding: 0;
	margin: 0;
	maring-left: 100px;
}

div.singleAddressPopDown div.results ul li {
	margin: 0 10px;
	padding: 0;
}

div.singleAddressPopDown div.results ul {
	maring-left: 20px;
}

div.singleAddressPopDown div.results ul li:hover {
	background: #ddd;
	cursor: pointer;
}

#fancybox-overlay{background-color:#f9f9f9;}
#fancybox-wrap{height: 325px;}
#fancybox-inner{height: 320px;}



/** Address Validation Single Box Address Selector - End **/